Subject: [lamps] Re: [Editorial Errata Reported] RFC9802 (8721)
From: Deb Cooley <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: RFC Errata System <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Wed, 28 Jan 2026 06:17:03 -0500
List-Id: This is the mail list for the LAMPS Working Group <spasm.ietf.org>

ok, it is now on my 'to do' list.

Deb

On Wed, Jan 28, 2026 at 1:32 AM [email-masked] <[email-masked]> wrote:

> Thanks to Jim for discovering that mistake.
>
> This should be corrected.
>
> Best,
> Stefan
> ------------------------------
> *Von:* RFC Errata System <[email-masked]>
> *Gesendet:* Dienstag, 27. Januar 2026 19:24
> *An:* [email-masked] <[email-masked]>
> *Cc:* [email-masked] <[email-masked]>;
> [email-masked] <
> [email-masked]>; [email-masked] <
> [email-masked]>; [email-masked] <[email-masked]>;
> [email-masked] <[email-masked]>; [email-masked] <
> [email-masked]>; [email-masked] <[email-masked]>
> *Betreff:* [Editorial Errata Reported] RFC9802 (8721)
>
> The following errata report has been submitted for RFC9802,
> "Use of the HSS and XMSS Hash-Based Signature Algorithms in Internet X.509
> Public Key Infrastructure".
>
> --------------------------------------
> You may review the report below and at:
> https://www.rfc-editor.org/errata/eid8721
>
> --------------------------------------
> Type: Editorial
> Reported by: Jim Goodman <[email-masked]>
>
> Section: 4.2 and 4.3
>
> Original Text
> -------------
> registered in the
>    "Leighton-Micali Signatures (LMS)" registry [IANA-XMSS].
>
> Corrected Text
> --------------
> registered in the
>    "XMSS: Extended Hash-Based Signatures" registry [IANA-XMSS].
>
> Notes
> -----
> Simply typo that appears both in section 4.2 and 4.3.
>
> Instructions:
> -------------
> This erratum is currently posted as "Reported". (If it is spam, it
> will be removed shortly by the RFC Production Center.) Please
> use "Reply All" to discuss whether it should be verified or
> rejected. When a decision is reached, the verifying party
> will log in to change the status and edit the report, if necessary.
>
> --------------------------------------
> RFC9802 (draft-ietf-lamps-x509-shbs-13)
> --------------------------------------
> Title               : Use of the HSS and XMSS Hash-Based Signature
> Algorithms in Internet X.509 Public Key Infrastructure
> Publication Date    : June 2025
> Author(s)           : D. Van Geest, K. Bashiri, S. Fluhrer, S. Gazdag, S.
> Kousidis
> Category            : PROPOSED STANDARD
> Source              : Limited Additional Mechanisms for PKIX and SMIME
> Stream              : IETF
> Verifying Party     : IESG
> _______________________________________________
> Spasm mailing list -- [email-masked]
> To unsubscribe send an email to [email-masked]
>